prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: upm-sx6119
Description: FM Receiver
Version: 1.7.1

Libs: -L${libdir} -lupm-sx6119
Cflags: -I${includedir}/upm

Requires: mraa
Requires.private: 
